ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "111842ae-99ca-4fff-850d-4ae93d2c372d"
    Код: "000178687"
    UIDСценария: "ea9d09fd-c732-4fb9-aa49-03ed9d76222f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Базовая отправка и получение писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Базовая отправка и получение почты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

